import service from '@/utils/service'

const baseUrl = process.env.VUE_APP_HOST + '/manager/api';

const miniTypeApi = {};

miniTypeApi.baseUrl = baseUrl;




miniTypeApi.list = params => {
    return service({
        url: `${baseUrl}/miniType/v1/list`,
        method: 'get',
        params: params
    })
};

miniTypeApi.class_list = params => {
    return service({
        url: `${baseUrl}/miniClass/v1/list`,
        method: 'get',
        params: params
    })
};





export default miniTypeApi
